---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Pripremljen odgovor
  content: >
    Napravite <span class="doc-desc-title">Pripremljen odgovor</span>koji se može uneti u odgovor na tiket. Takođe se može koristiti kao <span class="doc-desc-title">automatski odgovor na tiket</span> podešen po <span class="doc-desc-title">Filteru tiketa</span>.
  links:
    - 
      title: Postavi filter tiketa
      href: /scp/filters.php
canned_attachments:
  title: Pripremljeni prilozi
  content: >
    Dodajte datoteku koju biste hteli automatski da priložite u odgovor na tiket koji će koristiti <span class="doc-desc-title">Pripremljen odgovor</span>.
